D-Link DSL-2740E ADSL Router Multiple HTML Injection Vulnerabilities

Bugtraq ID: 101622
Class: Input Validation Error
CVE: CVE-2016-10699
Remote: Yes
Local: No
Published: Sep 16 2016 12:00AM
Updated: Nov 22 2017 01:07AM
Credit: Jose Tozo of Trustwave
Vulnerable: D-Link DSL-2740E 1.00_BG_20150720
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus